@charset "UTF-8";

@import url('https://fonts.googleapis.com/css?family=Heebo:300,400,500,700,900');
@import url('https://fonts.googleapis.com/css?family=Abel');

html{-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;-webkit-tap-highlight-color:rgba(0, 0, 0, 0);}
body{font-family:"Heebo","Helvetica Neue","Helvetica","游ゴシック","Yu Gothic","游ゴシック体","YuGothic","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","Meiryo UI","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;font-weight:500;}
@media only screen and (min-width: 768px) {
body{min-width:980px;}
}

.smt-on{display:none!important;}
@media only screen and (max-width: 767px) {
.smt-on{display:block!important;}
.smt-off{display:none!important;}
}

.w100{width:100px!important;}
.w120{width:120px!important;}
.w140{width:140px!important;}
.w160{width:160px!important;}
.w180{width:180px!important;}
.w200{width:200px!important;}
.w220{width:220px!important;}
.w240{width:240px!important;}
.w260{width:260px!important;}
.w280{width:280px!important;}
.w300{width:300px!important;}
.w310{width:310px!important;}
.w320{width:320px!important;}
.w340{width:340px!important;}
.w360{width:360px!important;}
.w380{width:380px!important;}
.w400{width:400px!important;}
.w420{width:420px!important;}
.w480{width:480px!important;}
.w520{width:520px!important;}
.w560{width:560px!important;}
.w600{width:600px!important;}

@media only screen and (max-width: 767px) {
.w100,
.w120,
.w140,
.w160,
.w180,
.w200,
.w220,
.w240,
.w260,
.w280,
.w300,
.w310,
.w320,
.w340,
.w360,
.w380,
.w400,
.w420,
.w480,
.w520,
.w560,
.w600{width:auto!important;}
}

.c_c01{color:#6879B6!important;}
.c_c02{color:#00AC93!important;}
.c_c03{color:#E96D0F!important;}
.c_c04{color:#AF4540!important;}

.c_bgc01{background-color:#6879B6!important;}
.c_bgc02{background-color:#00AC93!important;}
.c_bgc03{background-color:#E96D0F!important;}
.c_bgc04{background-color:#AF4540!important;}

.c_ttl{font-size:4em;line-height:1.2;font-weight:700;color:#777;padding-bottom:40px;}
.c_ttl::after{content:"";display:block;background-color:#777;height:5px;width:40px;margin:25px auto 0;}
.c_ttl.c01::after{background-color:#6879B6;}
.c_ttl.c02::after{background-color:#00AC93;}
.c_ttl.c03::after{background-color:#E96D0F;}
.c_ttl.c04::after{background-color:#AF4540;}
.c_ttl span{font-size:40%;display:block;margin-top:10px;}

@media only screen and (max-width: 767px) {
.c_ttl{font-size:3.2em;padding-bottom:20px;}
.c_ttl::after{width:30px;margin:20px auto 0;}
}

.c_ttl_m{font-size:2.2em;line-height:1.4;font-weight:700;text-align:left;margin-bottom:25px;padding-bottom:0.75em;}
.c_ttl_m.c01{background:url("../images/c_ttl_m_bg01.png") no-repeat 0 bottom;}
.c_ttl_m.c02{background:url("../images/c_ttl_m_bg02.png") no-repeat 0 bottom;}
.c_ttl_m.c03{background:url("../images/c_ttl_m_bg03.png") no-repeat 0 bottom;}
.c_ttl_m.c04{background:url("../images/c_ttl_m_bg04.png") no-repeat 0 bottom;}

@media only screen and (max-width: 767px) {
.c_ttl_m{font-size:2em;margin-bottom:20px;}
}

.c_ttl_s{font-size:1.6em;line-height:1.6;font-weight:700;padding-bottom:1.5em;}
.c_ttl_s span{display:inline-block;padding:0.25em 1.25em;position:relative;}
.c_ttl_s span::before,
.c_ttl_s span::after{content:"";display:inline-block;height:100%;width:8px;position:absolute;top:0;}
.c_ttl_s span::before{border-left:1px solid #000;border-top:1px solid #000;border-bottom:1px solid #000;left:0;}
.c_ttl_s span::after{border-top:1px solid #000;border-right:1px solid #000;border-bottom:1px solid #000;right:0;}

.c_ttl_s.cw{color:#FFF;}
.c_ttl_s.cw span::before,
.c_ttl_s.cw span::after{border-color:#FFF;}

.c_lead{font-size:1.8em;line-height:1.8;font-weight:700;padding-bottom:60px;}

@media only screen and (max-width: 767px) {
.c_lead{font-size:1.6em;text-align:left;margin:0 15px;padding-bottom:40px;}
}

.c_txt{font-size:1.6em;line-height:1.8;padding-bottom:1.5em;}

@media only screen and (max-width: 767px) {
.c_txt{text-align:left;}
}

.c_btn{margin:0 auto;position:relative;-webkit-transition:all .3s;-ms-transition:all .3s;transition:all .3s;}
.c_btn::after{content:"";display:block;height:6px;width:6px;border:1px solid;border-color:#FFF #FFF transparent transparent;-ms-transform:rotate(45deg) translateY(-50%);-webkit-transform:rotate(45deg) translateY(-50%);transform:rotate(45deg) translateY(-50%);position:absolute;right:20px;top:50%;-webkit-transition:all .3s;-ms-transition:all .3s;transition:all .3s;z-index:3;}
.c_btn a{font-size:1.6em;line-height:1.4;font-weight:700;color:#FFF;text-decoration:none;display:block;background-color:#777;padding:13px 10px 13px 0;box-sizing:border-box;overflow:hidden;position:relative;border: 2px solid #777;-webkit-transition:all .3s;-ms-transition:all .3s;transition:all .3s;z-index:2;}
.c_btn.c01 a{background-color:#6879B6;border: 2px solid #6879B6;}
.c_btn.c02 a{background-color:#00AC93;border: 2px solid #00AC93;}
.c_btn.c03 a{background-color:#E96D0F;border: 2px solid #E96D0F;}
.c_btn.c04 a{background-color:#AF4540;border: 2px solid #AF4540;}
.c_btn a::before,
.c_btn a::after{content:"";display:block;height:50%;width:100%;box-sizing: border-box;position:absolute;left:0;-webkit-transition:all .3s;-ms-transition:all .3s;transition:all .3s;z-index:-1;}
.c_btn a::before{top:0;background-color:#777;}
.c_btn a::after{bottom:0;background-color:#777;}
.c_btn.c01 a::before,
.c_btn.c01 a::after{background-color:#6879B6;}
.c_btn.c02 a::before,
.c_btn.c02 a::after{background-color:#00AC93;}
.c_btn.c03 a::before,
.c_btn.c03 a::after{background-color:#E96D0F;}
.c_btn.c04 a::before,
.c_btn.c04 a::after{background-color:#AF4540;}
@media only screen and (min-width: 981px) {
.c_btn:hover::after{right:15px;border-color:#777 #777 transparent transparent;}
.c_btn.c01:hover::after{border-color:#6879B6 #6879B6 transparent transparent;}
.c_btn.c02:hover::after{border-color:#00AC93 #00AC93 transparent transparent;}
.c_btn.c03:hover::after{border-color:#E96D0F #E96D0F transparent transparent;}
.c_btn.c04:hover::after{border-color:#AF4540 #AF4540 transparent transparent;}
.c_btn a:hover{color:#777;background-color:#FFF;}
.c_btn.c01 a:hover{color:#6879B6;}
.c_btn.c02 a:hover{color:#00AC93;}
.c_btn.c03 a:hover{color:#E96D0F;}
.c_btn.c04 a:hover{color:#AF4540;}
.c_btn a:hover::before,
.c_btn a:hover::after{height:0;}
}

.c_tab_box{border-bottom:1px solid #3C3C3C;border-top:1px solid #3C3C3C;margin-bottom:80px;}
.c_tab_box .c_tab{width:100%;max-width:960px;margin:0 auto;}
.c_tab_box .c_tab li{font-size:15px;line-height:1.2;vertical-align:top;display:inline-block;background-color:#FFF;box-sizing:border-box;border-right:1px solid #3C3C3C;}
.c_tab_box.col2 .c_tab li{width:50%;}
.c_tab_box.col3 .c_tab li{width:33.333%;}
.c_tab_box.col4 .c_tab li{width:25%;}
.c_tab_box.col5 .c_tab li{width:20%;}
.c_tab_box .c_tab li:first-child{border-left:1px solid #3C3C3C;}
.c_tab_box .c_tab li a,
.c_tab_box .c_tab li .active{text-decoration:none;display:table;height:58px;width:100%;}
.c_tab_box .c_tab li a{color:#3C3C3C;-webkit-transition:.2s;-ms-transition:.2s;transition:.2s;}
@media only screen and (min-width: 981px) {
.c_tab_box .c_tab li a:hover{color:#FFF;background-color:#3C3C3C;}
}
.c_tab_box .c_tab li .active{color:#FFF;background-color:#3C3C3C;position:relative;}
.c_tab_box .c_tab li .active::before{content:"";margin-left:-15px;border:15px solid transparent;border-top:15px solid #3C3C3C;position:absolute;left:50%;top:100%;}
.c_tab_box .c_tab li a span,
.c_tab_box .c_tab li .active span{vertical-align:middle;text-align:center;display:table-cell;}

@media screen and (max-width: 767px) {
.c_tab_box{margin-bottom:40px;}
.c_tab_box .c_tab li:first-child{border-left:none;}
.c_tab_box .c_tab li:last-child{border-right:none;}
}

/*-------------------------
__header
-------------------------*/
#header .header_inner{border-bottom:1px solid #DDD;}
#header .head_menu_wrap{text-align:right;width:960px;margin:0 auto;padding:5px 0;}
#header .head_menu_wrap .head_menu{vertical-align:middle;display:inline-block;}
#header .head_menu_wrap .head_menu li{font-size:1.2em;line-height:1.2;vertical-align:top;display:inline-block;box-sizing:border-box;padding:0 8px;}
#header .head_menu_wrap .head_menu li + li{border-left:1px solid #000;}
#header .head_menu_wrap .head_menu li a{color:#000;text-decoration:none;-webkit-transition:all .3s;-ms-transition:all .3s;transition:all .3s;}
#header .head_menu_wrap .head_menu li a:hover{color:#666;}
#header .head_menu_wrap .lang{vertical-align:middle;display:inline-block;}
#header .head_menu_wrap .lang li{vertical-align:top;display:inline-block;height:20px;width:40px;box-sizing:border-box;}
#header .head_menu_wrap .lang li + li{margin-left:3px;}
#header .head_menu_wrap .lang li a{font-size:1.2em;line-height:16px;font-weight:700;color:#AF4540;text-decoration:none;text-align:center;display:block;box-sizing:border-box;overflow:hidden;position:relative;border:2px solid #AF4540;-webkit-transition:all .3s;-ms-transition:all .3s;transition:all .3s;z-index:2;}
#header .head_menu_wrap .lang li a::before,
#header .head_menu_wrap .lang li a::after{content:"";display:block;background-color:#FFF;height:50%;width:100%;position:absolute;left:0;box-sizing:border-box;-webkit-transition:all .3s;-ms-transition:all .3s;transition:all .3s;z-index:-1;}
#header .head_menu_wrap .lang li a::before{top:0;}
#header .head_menu_wrap .lang li a::after{bottom:0;}

@media only screen and (min-width: 981px) {
#header .head_menu_wrap .lang li a:hover{background-color:#777;color:#FFF;border:2px solid #777;}
#header .head_menu_wrap .lang li a:hover::before,
#header .head_menu_wrap .lang li a:hover::after{height:0;}
}

#header .head_menu_wrap .lang li.active a::before,
#header .head_menu_wrap .lang li.active a::after{background-color:#AF4540;}
#header .head_menu_wrap .lang li.active a{color:#FFF;background-color:#AF4540;border:2px solid #AF4540;}
#header .head_menu_wrap .lang li.active a:hover::after{top:-100%;}

#header .header_inner02{width:960px;margin:0 auto;padding:12px 0;zoom:1;}
#header .header_inner02::after{content:"";display:block;clear:both;}
#header .header_inner02 #logo{width:144px;float:left;}
#header .header_inner02 #logo img{margin-top:2px;}
#header .header_inner02 .btn_wrap{text-align:right;width:805px;float:right;}
#header .header_inner02 .btn_wrap .btn{text-align:center;vertical-align:top;display:inline-block;}
#header .header_inner02 .btn_wrap .btn.btn2020_fukushima,
#header .header_inner02 .btn_wrap .btn.btn2020_aichi{width:190px;position:relative;z-index:1;}
#header .header_inner02 .btn_wrap .btn.btn2020_team{width:165px;}
#header .header_inner02 .btn_wrap .btn.btn2020_entry{width:230px;}
#header .header_inner02 .btn_wrap .btn:not(:last-child){margin-right:7px;}
#header .header_inner02 .btn_wrap .btn a{font-weight:700;text-decoration:none;display:block;height:60px;box-sizing:border-box;border-radius:4px;}
#header .header_inner02 .btn_wrap .btn.btn2020_aichi a,
#header .header_inner02 .btn_wrap .btn.btn2020_fukushima a{font-size:16px;line-height:1.4;font-weight:700;color:#FFF;padding-top:12px;position:relative;z-index:1}
#header .header_inner02 .btn_wrap .btn.btn2020_aichi a::before,
#header .header_inner02 .btn_wrap .btn.btn2020_fukushima a::before{content:"";display:block;border-radius:4px;position:absolute;left:0;right:0;bottom:0;top:0;z-index:-1;-webkit-transition:.5s;-ms-transition:.5s;transition:.5s;}
#header .header_inner02 .btn_wrap .btn.btn2020_aichi a::before{background:rgb(130,139,231);background:-moz-linear-gradient(left, rgba(130,139,231,1) 0%, rgba(208,111,116,1) 60%, rgba(239,144,93,1) 100%);background:-webkit-linear-gradient(left,  rgba(130,139,231,1) 0%,rgba(208,111,116,1) 60%,rgba(239,144,93,1) 100%);background:linear-gradient(to right,  rgba(130,139,231,1) 0%,rgba(208,111,116,1) 60%,rgba(239,144,93,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#828be7', endColorstr='#ef905d',GradientType=1 );}
#header .header_inner02 .btn_wrap .btn.btn2020_fukushima a::before{background:rgb(59,175,146);background:-moz-linear-gradient(left, rgba(59,175,146,1) 0%, rgba(127,221,197,1) 100%);background:-webkit-linear-gradient(left, rgba(59,175,146,1) 0%,rgba(127,221,197,1) 100%);background:linear-gradient(to right, rgba(59,175,146,1) 0%,rgba(127,221,197,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#3baf92', endColorstr='#7fddc5',GradientType=1 );}
#header .header_inner02 .btn_wrap .btn.btn2020_aichi a::after,
#header .header_inner02 .btn_wrap .btn.btn2020_fukushima a::after{content:"";display:block;border-radius:4px;position:absolute;left:0;right:0;bottom:0;top:0;z-index:-2;}
#header .header_inner02 .btn_wrap .btn.btn2020_aichi a::after{background:#6879B6;}
#header .header_inner02 .btn_wrap .btn.btn2020_fukushima a::after{background:#00AC93;}
@media only screen and (min-width: 981px) {
#header .header_inner02 .btn_wrap .btn.btn2020_aichi a:hover::before,
#header .header_inner02 .btn_wrap .btn.btn2020_fukushima a:hover::before{filter:alpha(opacity=0);opacity:0;}
}
#header .header_inner02 .btn_wrap .btn.btn2020_aichi a span,
#header .header_inner02 .btn_wrap .btn.btn2020_fukushima a span{font-size:12px;display:block;}
#header .header_inner02 .btn_wrap .btn.btn2020_team a,
#header .header_inner02 .btn_wrap .btn.btn2020_entry a{-webkit-transition:.5s;-ms-transition:.5s;transition:.5s;}
#header .header_inner02 .btn_wrap .btn.btn2020_team a{font-size:14px;line-height:1.2;color:#E96D0F;background-color:#FCF0E9;padding-top:7px;border:1px solid #E96D0F;}
/*<span>受付期間：2020年1月6日(月)～5月10日(日)</span>表示時
#header .header_inner02 .btn_wrap .btn.btn2020_entry a{font-size:14px;line-height:1.2;color:#AF4540;background-color:#F6EBEC;padding-top:7px;border:1px solid #AF4540;}
*/
#header .header_inner02 .btn_wrap .btn.btn2020_entry a{font-size:14px;line-height:1.2;color:#AF4540;background-color:#F6EBEC;padding-top:14px;border:1px solid #AF4540;}
@media only screen and (min-width: 981px) {
#header .header_inner02 .btn_wrap .btn.btn2020_team a:hover{color:#FFF;background-color:#E96D0F;}
#header .header_inner02 .btn_wrap .btn.btn2020_entry a:hover{color:#FFF;background-color:#AF4540;}
}
#header .header_inner02 .btn_wrap .btn.btn2020_team a span,
#header .header_inner02 .btn_wrap .btn.btn2020_entry a span{display:block;font-size:11px;}

#header .header_inner03{width:980px;margin:0 auto;position:relative;zoom:1;}
#header .header_inner03::after{content:"";display:block;clear:both;}
#header #gm{width:680px;float:left;}
#header #gm > ul{text-align:left;position:relative;z-index:10;}
#header #gm > ul > li{vertical-align:top;display:inline-block;position:relative;}
#header #gm > ul > li > a{font-size:16px;line-height:1.1;font-weight:700;color:#000;text-decoration:none;text-align:center;display:block;height:60px;width:170px;padding-top:22px;box-sizing:border-box;border-bottom:4px solid;-webkit-transition:.5s;-ms-transition:.5s;transition:.5s;}
#header #gm > ul > li:nth-child(1) > a{border-color:#6879B6;}
#header #gm > ul > li:nth-child(2) > a{border-color:#00AC93;}
#header #gm > ul > li:nth-child(3) > a{padding-top:13px;border-color:#E96D0F;}
#header #gm > ul > li:nth-child(4) > a{border-color:#AF4540;}
@media only screen and (min-width: 981px) {
#header #gm > ul > li:nth-child(1):hover > a{color:#FFF;background-color:#6879B6;}
#header #gm > ul > li:nth-child(2):hover > a{color:#FFF;background-color:#00AC93;}
#header #gm > ul > li:nth-child(3):hover > a{color:#FFF;background-color:#E96D0F;}
#header #gm > ul > li:nth-child(4):hover > a{color:#FFF;background-color:#AF4540;}
}
#header #gm ul li ul{display:none;width:115%;position:absolute;left:0;top:60px;}
#header #gm ul li:nth-child(2) ul{width:220%;}
#header #gm ul li:nth-child(3) ul{width:150%;}
#header #gm ul li:nth-child(4) ul{width:130%;}
#header #gm ul li ul li{height:40px;}
#header #gm ul li ul li + li{border-top:1px solid #FFF;}
#header #gm ul li ul li a{font-size:14px;line-height:40px;color:#FFF;text-decoration:none;text-align:left;display:block;height:40px;box-sizing:border-box;padding-left:20px;}
#header #gm ul li:nth-child(1) ul li a{background-color:#6879B6;border-left:8px solid #6879B6;}
#header #gm ul li:nth-child(2) ul li a{background-color:#00AC93;border-left:8px solid #00AC93;}
#header #gm ul li:nth-child(3) ul li a{background-color:#E96D0F;border-left:8px solid #E96D0F;}
#header #gm ul li:nth-child(4) ul li a{background-color:#AF4540;border-left:8px solid #AF4540;}
@media only screen and (min-width: 981px) {
#header #gm ul li ul li a:hover{border-left-color:#333;-webkit-transition:.5s;-ms-transition:.5s;transition:.5s;}
}
#header #gm ul li ul li a span{font-size:12px}
#header .header_inner03 .btn_ambassador,
#header .header_inner03 .btn_2018{width:150px;float:left;}
#header .header_inner03 .btn_ambassador a,
#header .header_inner03 .btn_2018 a{font-size:15px;line-height:1.3;font-weight:700;color:#FFF;text-decoration:none;display:block;height:60px;box-sizing:border-box;-webkit-transition:.3s;-ms-transition:.3s;transition:.3s;}
#header .header_inner03 .btn_ambassador a{background-color:#DF4267;padding-top:13px;}
#header .header_inner03 .btn_ambassador a span{font-size:13px;}
#header .header_inner03 .btn_2018 a{background-color:#333;padding-top:13px;}
#header .header_inner03 .btn_2018 a span{font-size:12px;}
@media only screen and (min-width: 981px) {
#header .header_inner03 .btn_ambassador a:hover,
#header .header_inner03 .btn_2018 a:hover{background-color:#999;}
}

@media only screen and (max-width: 767px) {
#header{height:60px;}
#header .header_inner{display:none;}
#header .header_inner02{width:auto;margin:0;padding:15px 0 0;}
#header .header_inner02 #logo{width:85px;margin:0 auto 0 10px;}
#header .header_inner02 #logo img{height:auto;width:100%;margin-top:0;}
#header .header_inner02 .btn_wrap{display:none;}
#header .header_inner03{display:none;}
#header #gm{display:none;}
}

/*-------------------------
__smt_menu
-------------------------*/
#smt_menu{display:none;}

@media only screen and (max-width: 767px) {
#smt_menu{display:block;background-color:#EAEAEA;width:60px;height:60px;position:absolute;right:0;top:0;z-index:999;cursor:pointer;}
.menu_open #smt_menu{background-color:transparent;position:fixed;right:250px;}
#smt_menu .menu_trigger,
#smt_menu .menu_trigger span{display:inline-block;transition:all .4s;box-sizing:border-box;}
#smt_menu .menu_trigger{position:absolute;width:26px;height:23px;top:18px;left:16px;}
#smt_menu .menu_trigger span{position:absolute;left:0;width:100%;height:3px;background-color:#848E93;border-radius:3px;}
#smt_menu .menu_trigger span:nth-of-type(1){top:0;background-color:#6C7AB6;}
#smt_menu .menu_trigger span:nth-of-type(2){top:10px;background-color:#E06C33;}
#smt_menu .menu_trigger span:nth-of-type(3){bottom:0;background-color:#35B097;}
.menu_open #smt_menu .menu_trigger span:nth-of-type(1){-webkit-transform:translateY(10px) rotate(-315deg);transform:translateY(10px) rotate(-315deg);}
.menu_open #smt_menu .menu_trigger span:nth-of-type(2){opacity:0;}
.menu_open #smt_menu .menu_trigger span:nth-of-type(3){-webkit-transform:translateY(-20px) rotate(315deg);transform:translateY(-10px) rotate(315deg);}
}

/*-------------------------
__content
-------------------------*/
.page_ttl_box{height:220px;margin-bottom:60px;position:relative;border-bottom:10px solid #AF4540;}
.page_ttl_box.bc01{border-bottom:10px solid #6879B6;}
.page_ttl_box.bc02{border-bottom:10px solid #00AC93;}
.page_ttl_box.bc03{border-bottom:10px solid #E96D0F;}
.page_ttl_box .page_ttl{font-size:3em;line-height:1.5;font-weight:700;color:#FFF;position:absolute;left:0;right:0;top:50%;-ms-transform:translateY(-50%);-webkit-transform:translateY(-50%);transform:translateY(-50%);}
.page_ttl_box .page_ttl span{font-weight:500;}

@media only screen and (max-width: 767px) {
.page_ttl_box{height:150px;margin-bottom:40px;}
.page_ttl_box .page_ttl{font-size:2.4em;}
}

/*-------------------------
__WRS2018 Archives
-------------------------*/
.wrs2018_archive.c01{background:url("../images/c_wrs2018_bg01.jpg") no-repeat center center;background-size:cover;}
.wrs2018_archive.c02{background:url("../images/c_wrs2018_bg02.jpg") no-repeat center center;background-size:cover;}
.wrs2018_archive.c03{background:url("../images/c_wrs2018_bg03.jpg") no-repeat center center;background-size:cover;}
.wrs2018_archive.c04{background:url("../images/c_wrs2018_bg04.jpg") no-repeat center center;background-size:cover;}
.wrs2018_archive .inner{width:960px;margin:0 auto;padding:60px 0;position:relative;}
.wrs2018_archive .ttl{font-size:2.4em;line-height:1.5;color:#FFF;text-align:left;}
.wrs2018_archive .ttl span{font-size:67%;line-height:1.8;font-weight:500;display:block;padding-top:0.5em;}
.wrs2018_archive .ttl:not(span){font-weight:700;}
.wrs2018_archive .btn{width:220px;position:absolute;right:0;top:50%;-ms-transform:translateY(-50%);-webkit-transform:translateY(-50%);transform:translateY(-50%);}
.wrs2018_archive .btn::after{content:"";display:block;height:6px;width:6px;border:1px solid;-ms-transform:rotate(45deg) translateY(-50%);-webkit-transform:rotate(45deg) translateY(-50%);transform:rotate(45deg) translateY(-50%);position:absolute;right:20px;top:50%;-webkit-transition:all .3s;-ms-transition:all .3s;transition:all .3s;z-index:3;border-color:#FFF #FFF transparent transparent;}

.wrs2018_archive .btn a{font-size:1.6em;line-height:46px;font-weight:700;color:#FFF;text-decoration:none;display:block;box-sizing:border-box;padding-right:5px;position:relative;border:1px solid #FFF;z-index:2;}
.wrs2018_archive .btn a::before,
.wrs2018_archive .btn a::after{content:"";display:block;height:0;width:100%;position:absolute;left:0;box-sizing:border-box;-webkit-transition:all .3s;-ms-transition:all .3s;transition:all .3s;z-index:-1;}
.wrs2018_archive .btn a::before{top:0;}
.wrs2018_archive .btn a::after{bottom:0;}

@media only screen and (min-width: 981px) {
.wrs2018_archive .btn:hover::after{right:15px;}
.wrs2018_archive.c01 .btn:hover::after{border-color:#6C7AB6 #6C7AB6 transparent transparent;}
.wrs2018_archive.c02 .btn:hover::after{border-color:#35B097 #35B097 transparent transparent;}
.wrs2018_archive.c03 .btn:hover::after{border-color:#E06C33 #E06C33 transparent transparent;}
.wrs2018_archive.c04 .btn:hover::after{border-color:#AF4540 #AF4540 transparent transparent;}
.wrs2018_archive .btn a:hover{border-color:#FFF;}
.wrs2018_archive.c01 .btn a:hover{color:#6C7AB6;}
.wrs2018_archive.c02 .btn a:hover{color:#35B097;}
.wrs2018_archive.c03 .btn a:hover{color:#E06C33;}
.wrs2018_archive.c04 .btn a:hover{color:#AF4540;}
.wrs2018_archive .btn a:hover::before,
.wrs2018_archive .btn a:hover::after{background-color:#FFF;height:50%;}
}

@media only screen and (max-width: 767px) {
#foot_contact{padding:40px 0;}
.wrs2018_archive .inner{width:auto;margin:0;padding:40px 15px;}
.wrs2018_archive .btn{width:auto;margin-top:20px;position:relative;right:auto;top:auto;-ms-transform:translateY(0);-webkit-transform:translateY(0);transform:translateY(0);}
}

/*-------------------------
__footer
-------------------------*/
#foot_contact{background:url("../images/foot_contact_bg.jpg") no-repeat center center;padding:80px 0 100px;}

@media screen and (min-width: 1500px) {
#foot_contact{background:url("../images/foot_contact_bg.jpg") no-repeat center center;background-size:cover;}
}

@media screen and (max-width: 767px) {
#foot_contact{background:url("../images/foot_contact_bg.jpg") no-repeat center center;background-size:auto 140%;}
}

#foot_contact .txt{font-size:2em;line-height:1.8;font-weight:700;color:#FFF;padding-bottom:40px;}
#foot_contact .btn{width:250px;position:relative;margin:0 auto;}
#foot_contact .btn + .btn{margin-top:15px;}
#foot_contact .btn::after{content:"";display:block;height:6px;width:6px;border:1px solid;-ms-transform:rotate(45deg) translateY(-50%);-webkit-transform:rotate(45deg) translateY(-50%);transform:rotate(45deg) translateY(-50%);position:absolute;right:20px;top:50%;-webkit-transition:all .3s;-ms-transition:all .3s;transition:all .3s;z-index:3;border-color:#333 #333 transparent transparent;}
#foot_contact .btn a{font-size:1.6em;line-height:46px;font-weight:700;color:#333;text-decoration:none;display:block;background-color:#FFF;box-sizing:border-box;padding-right:5px;position:relative;border:2px solid #FFF;z-index:2;}
#foot_contact .btn a::before,
#foot_contact .btn a::after{content:"";display:block;background-color:#FFF;height:50%;width:100%;position:absolute;left:0;box-sizing:border-box;-webkit-transition:all .3s;-ms-transition:all .3s;transition:all .3s;z-index:-1;}
#foot_contact .btn a::before{top:0;}
#foot_contact .btn a::after{bottom:0;}

@media only screen and (min-width: 981px) {
#foot_contact .btn:hover::after{right:15px;border-color:#FFF #FFF transparent transparent;}
#foot_contact .btn a:hover{color:#FFF;background-color:rgba(255,255,255,0.2);border-color:#FFF;}
#foot_contact .btn a:hover::before,
#foot_contact .btn a:hover::after{background-color:#FFF;height:0;}
}

@media only screen and (max-width: 767px) {
#foot_contact{padding:40px 0;}
#foot_contact .txt{font-size:1.8em;padding-bottom:20px;}
#foot_contact .btn{width:auto;margin: 0 15px;}
}

#foot_organization{padding:40px 0;border:1px solid #DDD;}
#foot_organization li{vertical-align:middle;display:inline-block;}
#foot_organization li + li{margin-left:25px;}
#foot_organization li a img{-webkit-transition:all .3s;-ms-transition:all .3s;transition:all .3s;}
#foot_organization li a:hover img{filter:alpha(opacity=70);opacity:0.7;}

@media only screen and (max-width: 767px) {
#foot_organization{padding:30px 0;}
#foot_organization li + li{margin-left:20px;}
#foot_organization li a img{height:40px;width:auto;}
#foot_organization li + li a img{height:42px;width:auto;}
}

#footer{background-color:#333;}
#footer .footer_inner{width:960px;zoom:1;margin:0 auto;padding:80px 0 100px;}
#footer .footer_inner::after{content:"";display:block;clear:both;}
#footer .box{text-align:left;width:180px;float:left;}
#footer .box02{width:260px;float:left;}
#footer .box03{width:280px;float:left;}
#footer .box04{width:220px;float:left;}
#footer .foot_logo{padding-bottom:15px;}
#footer .foot_menu{text-align:left;}
#footer .foot_menu > li{font-size:1.6em;line-height:1.5;padding-bottom:15px;}
#footer .foot_menu > li.pt{padding-top:1em;}
#footer .foot_menu > li.pb{padding-bottom:2.5em;}
#footer .foot_menu > li a{color:#FFF;text-decoration:none;}

@media only screen and (min-width: 981px) {
#footer .foot_menu > li a:hover{color:#999;}
}

#footer .foot_menu > li > a{font-weight:700;}
#footer .foot_menu > li > ul{margin-top:10px;padding-left:12px;border-left:1px solid #FFF;}
#footer .foot_menu > li > ul li + li{padding-top:5px;}
#footer .copyright{font-size:1.4em;line-height:1.4;background-color:#FFF;padding:15px 0;}

@media only screen and (max-width: 767px) {
#footer .footer_inner{width:auto;margin:0 20px;padding:40px 0 30px;}
#footer .box,
#footer .box02,
#footer .box03,
#footer .box04{width:auto;float:none;}
#footer .foot_logo{text-align:center;padding-bottom:15px;}
#footer .fb_logo{text-align:center;padding-bottom:40px;}
#footer .foot_menu{text-align:center;}
#footer .foot_menu > li{font-size:1.5em;line-height:1.3;}
#footer .foot_menu > li.pt{padding-top:0;}
#footer .foot_menu > li.pb{padding-bottom:15px;}
#footer .foot_menu > li a{color:#FFF;text-decoration:none;}
#footer .foot_menu > li > a{font-weight:700;}
#footer .foot_menu > li > ul{margin-top:0;padding-left:0;border:none;}
#footer .foot_menu > li > ul li + li{padding-top:15px;}
#footer .foot_menu > li > ul li a{font-weight:700;}
#footer .copyright{font-size:1.2em;}
}

/*-------------------------
__page_scroll
-------------------------*/
.page_scroll{font-size:1.2em;letter-spacing:0.04em;color:#FFF;height:75px;width:45px;padding-top:55px;box-sizing:border-box;position:fixed;bottom:10px;right:10px;text-shadow:1px 1px 5px rgba(0, 0, 0, 0.3), -1px -1px 5px rgba(0, 0, 0, 0.3);cursor:pointer;z-index:1000;}
.page_scroll:after{content:"";display:block;background:url("/images/page_scroll.png") no-repeat 0 0;background-size:contain;height:75px;width:45px;position:absolute;left:0;top:0;}
.page_scroll::before{content:"";display:block;background-color:#FFF;height:4px;width:4px;margin-left:-2px;position:absolute;top:14px;left:50%;border-radius:100%;box-shadow:0 0 3px rgba(0, 0, 0, 0.7);-webkit-animation:sdb 2s infinite;animation:sdb 2s infinite;}

@-webkit-keyframes sdb {
  0% {
    -webkit-transform: translate(0, 0);
    opacity: 0;
  }
  40% {
    opacity: 1;
  }
  80% {
    -webkit-transform: translate(0, 14px);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
@keyframes sdb {
  0% {
    transform: translate(0, 0);
    opacity: 0;
  }
  40% {
    opacity: 1;
  }
  80% {
    transform: translate(0, 14px);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}

/*-------------------------
__entry_banner
-------------------------*/
.entry_banner{font-size:1px;line-height:0;background-color:#FFF;height:140px;width:150px;margin-top:-70px;border-radius:10px 0 0 10px;position:fixed;top:50%;right:0;z-index:1000;}
.entry_banner a{-webkit-transition:all .3s;-ms-transition:all .3s;transition:all .3s;}
.entry_banner a:hover{filter:alpha(opacity=70);opacity:0.7;}

@media only screen and (max-width: 767px) {
.entry_banner{display:none;}
}

/*-------------------------
__slide_menu
-------------------------*/
#slide_menu{display:none;}

@media only screen and (max-width: 767px) {
body{width:100%;position:relative;right:0;}
body.menu_open{overflow:hidden;position:fixed;}

.overlay{display:none;background-color:rgba(0,0,0,0.4);height:100%;width:100%;position:fixed;top:0;z-index:10;}

#slide_menu{display:block;background:#FFF;height:100%;width:250px;position:fixed;right:-250px;top:0;z-index:9999;}
body.menu_open #slide_menu{right:0;}

#slide_menu .slide_menu_inner{height:100%;position:absolute;left:0;right:0;bottom:0;top:0;overflow-y:auto;}

#slide_menu .slide_menu_box{font-size:1.4em;line-height:1.3;text-align:left;}
#slide_menu .slide_menu_box li + li{border-top:1px solid #ddd;}
#slide_menu .slide_menu_box li a{color:#000;text-decoration:none;display:block;padding:14px 24px 14px 12px;position:relative;z-index:1;}
#slide_menu .slide_menu_box > li > a::after{content:"";display:block;height:6px;width:6px;border:1px solid;border-color:#000 #000 transparent transparent;-ms-transform:rotate(45deg) translateY(-50%);-webkit-transform:rotate(45deg) translateY(-50%);transform:rotate(45deg) translateY(-50%);position:absolute;right:15px;top:50%;}
#slide_menu .slide_menu_box li p.toggle_switch{padding:16px 24px 16px 12px;position:relative;z-index:1;cursor:pointer;}
#slide_menu .slide_menu_box li p.toggle_switch::after{content:"+";font-size:18px;font-weight:300;display:block;position:absolute;right:12px;top:50%;-ms-transform:translateY(-50%);-webkit-transform:translateY(-50%);transform:translateY(-50%);}
#slide_menu .slide_menu_box li p.toggle_switch.on::after {content:"−";}
#slide_menu .slide_menu_box li p.toggle_switch + ul{display:none;opacity:0;border-top:1px solid #ddd;}
#slide_menu .slide_menu_box li p.toggle_switch + ul.c01{background-color:#EFF1F7;}
#slide_menu .slide_menu_box li p.toggle_switch + ul.c02{background-color:#E9F6F4;}
#slide_menu .slide_menu_box li p.toggle_switch + ul.c03{background-color:#FCF0E9;}
#slide_menu .slide_menu_box li p.toggle_switch + ul.c04{background-color:#F6EBEC;}
#slide_menu .slide_menu_box li p.toggle_switch + ul li a{padding:14px 12px 14px 12px;}
#slide_menu .slide_menu_box li p.toggle_switch + ul.c01 a{border-left:8px solid #6879B6;}
#slide_menu .slide_menu_box li p.toggle_switch + ul.c02 a{border-left:8px solid #00AC93;}
#slide_menu .slide_menu_box li p.toggle_switch + ul.c03 a{border-left:8px solid #E96D0F;}
#slide_menu .slide_menu_box li p.toggle_switch + ul.c04 a{border-left:8px solid #AF4540;}
#slide_menu .slide_menu_box li p.toggle_switch + ul li a span{font-size:80%;}

#slide_menu .slide_menu_box02{font-size:1.4em;line-height:1.3;font-weight:700;text-align:left;}
#slide_menu .slide_menu_box02 li a{color:#FFF;text-decoration:none;display:block;height:70px;padding:17px 24px 0 12px;box-sizing:border-box;position:relative;z-index:1;}
#slide_menu .slide_menu_box02 li.wrs2020 a{background-color:#E96D0F;}
#slide_menu .slide_menu_box02 li.wrs2020_aichi a{font-size:115%;background:rgb(130,139,231);background:-moz-linear-gradient(left, rgba(130,139,231,1) 0%, rgba(208,111,116,1) 60%, rgba(239,144,93,1) 100%);background:-webkit-linear-gradient(left,  rgba(130,139,231,1) 0%,rgba(208,111,116,1) 60%,rgba(239,144,93,1) 100%);background:linear-gradient(to right,  rgba(130,139,231,1) 0%,rgba(208,111,116,1) 60%,rgba(239,144,93,1) 100%);}
#slide_menu .slide_menu_box02 li.wrs2020_fukushima a{font-size:115%;background:rgb(59,175,146);background:-moz-linear-gradient(left, rgba(59,175,146,1) 0%, rgba(127,221,197,1) 100%);background:-webkit-linear-gradient(left, rgba(59,175,146,1) 0%,rgba(127,221,197,1) 100%);background:linear-gradient(to right, rgba(59,175,146,1) 0%,rgba(127,221,197,1) 100%);}
#slide_menu .slide_menu_box02 li.wrs2020_team a{background-color:#E96D0F;padding-top:10px;}
#slide_menu .slide_menu_box02 li.wrs2020_entry a{background-color:#AF4540;padding-top:17px;}
#slide_menu .slide_menu_box02 li a::after{content:"";display:block;height:6px;width:6px;border:1px solid;border-color:#FFF #FFF transparent transparent;-ms-transform:rotate(45deg) translateY(-50%);-webkit-transform:rotate(45deg) translateY(-50%);transform:rotate(45deg) translateY(-50%);position:absolute;right:15px;top:50%;}
#slide_menu .slide_menu_box02 li a span{font-size:80%;}

#slide_menu .slide_menu_box03{font-size:1.3em;line-height:1.3;text-align:left;overflow:hidden;border-bottom:1px solid #DDD;zoom:1}
#slide_menu .slide_menu_box03::after{content:"";display:block;clear:both;}
#slide_menu .slide_menu_box03 li{width:50%;float:left;box-sizing:border-box;}
/**/
#slide_menu .slide_menu_box03 li:nth-child(1),
#slide_menu .slide_menu_box03 li:nth-child(2){border-bottom:1px solid #DDD;}
/**/
#slide_menu .slide_menu_box03 li:nth-child(1),
#slide_menu .slide_menu_box03 li:nth-child(3){border-right:1px solid #DDD;}
#slide_menu .slide_menu_box03 li a{color:#000;text-decoration:none;display:block;padding:12px 10px;position:relative;}

#slide_menu .btn_ambassador{margin:0 15px;padding:15px 0 0;}
#slide_menu .btn_ambassador a{font-size:1.4em;line-height:1.2;font-weight:700;color:#FFF;display:block;background-color:#DF4267;text-decoration:none;padding:10px 0;box-sizing:border-box;border-radius:30px;}

#slide_menu .btn_2018{margin:0 15px;padding:10px 0 0;}
#slide_menu .btn_2018 a{font-size:1.4em;line-height:1.2;font-weight:700;color:#FFF;display:block;background-color:#333;text-decoration:none;padding:10px 0;box-sizing:border-box;border-radius:30px;}

#slide_menu .lang_box{margin:0 15px;padding:15px 0;}
#slide_menu .lang_box li{vertical-align:top;display:inline-block;height:34px;width:50%;}
#slide_menu .lang_box li a{font-size:1.2em;line-height:30px;font-weight:700;color:#AF4540;text-decoration:none;text-align:center;display:block;box-sizing:border-box;border:2px solid #AF4540;}
#slide_menu .lang_box li.active a{background-color:#AF4540;color:#FFF;}

#slide_menu .fb_icon{padding-bottom:15px;}
}

/*-------------------------
__wrc2020_entry
-------------------------*/
.wrc2020_entry{background:url("../images/c_wrs2018_bg04.jpg") no-repeat center center;background-size:cover;}
.guideline .wrc2020_entry{background:url("../images/c_wrs2018_bg03.jpg") no-repeat center center;background-size:cover;}
.guideline.junior .wrc2020_entry{background:url("../images/c_wrs2018_bg04.jpg") no-repeat center center;background-size:cover;}
.industrial .wrc2020_entry{background:url("../images/c_wrs2018_bg01.jpg") no-repeat center center;background-size:cover;}
.service .wrc2020_entry{background:url("../images/c_wrs2018_bg03.jpg") no-repeat center center;background-size:cover;}
.disaster .wrc2020_entry{background:url("../images/c_wrs2018_bg02.jpg") no-repeat center center;background-size:cover;}
.wrc2020_entry .wrc2020_entry_inner{width:960px;margin:0 auto;padding:40px 0 60px;}
.wrc2020_entry .wrc2020_entry_ttl{font-size:3.4em;line-height:1.5;font-weight:700;color:#fff;padding-bottom:0.5em;}
.wrc2020_entry .wrc2020_entry_ttl span.txt70{font-size:70%;}
.wrc2020_entry .wrc2020_entry_date{font-size:1.8em;line-height:1.5;font-weight:700;color:#fff;padding-bottom:2em;}
.wrc2020_entry .wrc2020_entry_date span{font-size:78%;display:block;padding-top:5px;}
.wrc2020_entry .btn_grid{text-align:center;padding-bottom:20px;}
.challenge .wrc2020_entry .btn_grid{padding-bottom:0;}
.wrc2020_entry .btn_grid li{vertical-align:top;display:inline-block;width:280px;margin:0 10px;}
.wrc2020_entry .btn{position:relative;}
.wrc2020_entry .btn.entry_btn{width:580px;margin:0 auto;}
.wrc2020_entry .btn::after{content:"";display:block;height:6px;width:6px;border:1px solid;-ms-transform:rotate(45deg) translateY(-50%);-webkit-transform:rotate(45deg) translateY(-50%);transform:rotate(45deg) translateY(-50%);position:absolute;right:20px;top:50%;-webkit-transition:all .3s;-ms-transition:all .3s;transition:all .3s;z-index:3;border-color:#FFF #FFF transparent transparent;}
.wrc2020_entry .btn a{font-size:1.6em;line-height:46px;font-weight:700;color:#FFF;text-decoration:none;display:block;box-sizing:border-box;padding-right:5px;position:relative;border:1px solid #FFF;z-index:2;}
.wrc2020_entry .btn a::before,
.wrc2020_entry .btn a::after{content:"";display:block;height:0;width:100%;position:absolute;left:0;box-sizing:border-box;-webkit-transition:all .3s;-ms-transition:all .3s;transition:all .3s;z-index:-1;}
.wrc2020_entry .btn a::before{top:0;}
.wrc2020_entry .btn a::after{bottom:0;}
.guideline.junior .wrc2020_entry li:nth-child(2) .btn a,
.guideline.junior .wrc2020_entry li:nth-child(3) .btn a{line-height:1.1;padding:6px 0;}
.wrc2020_entry .btn a span{font-size:80%;}

@media only screen and (min-width: 981px) {
.wrc2020_entry .btn:hover::after{border-color:#AF4540 #AF4540 transparent transparent;right:15px;}
.guideline .wrc2020_entry .btn:hover::after{border-color:#E96D0F #E96D0F transparent transparent;right:15px;}
.guideline.junior .wrc2020_entry .btn:hover::after{border-color:#AF4540 #AF4540 transparent transparent;right:15px;}
.industrial .wrc2020_entry .btn:hover::after{border-color:#6879B6 #6879B6 transparent transparent;right:15px;}
.service .wrc2020_entry .btn:hover::after{border-color:#E96D0F #E96D0F transparent transparent;right:15px;}
.disaster .wrc2020_entry .btn:hover::after{border-color:#00AC93 #00AC93 transparent transparent;right:15px;}
.wrc2020_entry .btn a:hover{color:#AF4540;border-color:#FFF;}
.guideline .wrc2020_entry .btn a:hover{color:#E96D0F;border-color:#FFF;}
.guideline.junior .wrc2020_entry .btn a:hover{color:#AF4540;border-color:#FFF;}
.industrial .wrc2020_entry .btn a:hover{color:#6879B6;border-color:#FFF;}
.service .wrc2020_entry .btn a:hover{color:#E96D0F;border-color:#FFF;}
.disaster .wrc2020_entry .btn a:hover{color:#00AC93;border-color:#FFF;}
.wrc2020_entry .btn a:hover::before,
.wrc2020_entry .btn a:hover::after{background-color:#FFF;height:50%;}
}

@media only screen and (max-width: 767px) {
.wrc2020_entry .wrc2020_entry_inner{width:auto;margin:0;padding:20px 15px 30px;}
.wrc2020_entry .wrc2020_entry_ttl{font-size:2.4em;}
.wrc2020_entry .wrc2020_entry_date{padding-bottom:1em;}
.wrc2020_entry .btn_grid{padding-bottom:0;}
.wrc2020_entry .btn_grid li{display:block;width:auto;margin:0 0 10px;}
.wrc2020_entry .btn.entry_btn{width:auto;margin:0 auto;}
}

/*-------------------------
__MagnificPopup
-------------------------*/
.mfp-close{opacity:1!important;}
.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close{color:#FFF!important;right:0!important;text-align:center!important;background-color:#6879B6!important;width:44px!important;padding:0!important;border-radius:22px!important;}
.mfp-close:hover,
.mfp-close:focus{opacity:0.7!important;}
.mfp-iframe-holder .mfp-close{top:-54px!important;}
